This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511594 - Test suite fails on Bzr repository tests
Test suite fails on Bzr repository tests
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Test-AutoBuild (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:29 EDT by FTBFS
Modified: 2009-07-22 15:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 15:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (574.95 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
build.log (43.14 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
root.log (649.44 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
build.log (43.53 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
mock.log (1009 bytes, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:29:57 EDT
perl-Test-AutoBuild-1.2.2-7.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:30:00 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:30:03 EDT
Created attachment 352660 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:30:04 EDT
Created attachment 352661 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:30:05 EDT
Created attachment 352662 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:30:09 EDT
Created attachment 352663 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:30:10 EDT
Created attachment 352664 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:30:11 EDT
Created attachment 352665 [details]
mock.log

mock.log for x86_64
Comment 8 Daniel Berrange 2009-07-22 15:54:10 EDT
Fix built in version 1.2.2-8

Note You need to log in before you can comment on or make changes to this bug.